#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-HTGf2y4mEvKLCduZMn8emM
key: DAV-1.3.2-HTGf2y4mEvKLCduZMn8emM
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: e056973be4a98a4268098ba0fdb37709
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-HTGf2y4mEvKLCduZMn8emM
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO
    http-client-0.5.13.1-JQycBjVP1w6IpdxQNtWm0J
    http-client-tls-0.3.5.3-ZfxwMGQ6gFCFAY5tb037r
    http-types-0.12.1-BL2DF5CyOaZENPHytlMY2x
    lens-4.17-136TtowFHoqEYCGwhzMJxH transformers-0.5.5.0
    transformers-base-0.4.5.2-5KLI3HqoCj57dxyS8p0jMZ
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-8phoiBUqnqt1Llix7RfdK
    xml-hamlet-0.5.0-9AHywTjGR5e1es8eKHLkhj mtl-2.2.2
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO=87ba3c1011ac70bcfb17ce2e39a2e1bb
             http-client-0.5.13.1-JQycBjVP1w6IpdxQNtWm0J=47e6e7c158fcbac63448de8f552825d4
             http-client-tls-0.3.5.3-ZfxwMGQ6gFCFAY5tb037r=c51017920c12224dc5f50e3d36cece0a
             http-types-0.12.1-BL2DF5CyOaZENPHytlMY2x=aadbe1e05b8515b9eaaa1fc6b4b17f18
             lens-4.17-136TtowFHoqEYCGwhzMJxH=af0333f9835406408f489187753fa79b
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-base-0.4.5.2-5KLI3HqoCj57dxyS8p0jMZ=ff843a556414f5766b414ccfa8c6dff6
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
             xml-conduit-1.8.0-8phoiBUqnqt1Llix7RfdK=d9c2e65f3966e30d3aacc4fb1c9d890d
             xml-hamlet-0.5.0-9AHywTjGR5e1es8eKHLkhj=d86f319aefba8b45477f842d30598f2d
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

